

<!DOCTYPE html>
<html lang="en">
<head>
  <title>BALKAN SAMP ROLEPLAY</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/css.css">
  <link href="http://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</head>
<body>
<?php
	require "SampQueryAPI.php";
	$query = new SampQueryAPI('178.32.234.16', '7777');
	
	$aInformation = $query->getInfo();
	$aServerRules = $query->getRules();
?>

<!-- Navbar -->
<div class="header">
	<nav class="navbar navbar-default">
	  <div class="container">
		<div class="navbar-header">
		  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
		  </button>
		  <a class="navbar-brand" href="#">BALKAN SAMP ROLEPLAY</a>
		</div>
		<div class="collapse navbar-collapse" id="myNavbar">
		  <ul class="nav navbar-nav navbar-right">
			<li><a href="#">FORUM</a></li>
			<li><a href="#">UCP</a></li>
			<li><a href="#">ABOUT</a></li>
		  </ul>
		</div>
	  </div>
	</nav>
	<div id="vrh">
		<div id="nesto">
			<div id="text"> <?= $aInformation['players'] ?> players is currently online at our server! </div>
			<div id="ref">
				<button type="button" class="btn btn-primary btn-block">CONNECT</button>
			</div>
		</div>
	</div>
</div>

<!-- Prvi Container -->
<div class="container-fluid bg-1 text-center">
  <h3 class="margin">Who are we?</h3>
  <img src="images/cj.jpg" class="img-responsive img-circle margin" style="display:inline" alt="Bird" width="350" height="350">
  <h3>We are SA:MP community!</h3>
</div>

<!-- Drugi Container (Grid) -->
<div class="container-fluid bg-3 text-center">
  <h3 class="margin">Want to have fun? You're at the right place!</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="images/kuca.png" class="img-responsive margin" style="width:40%; margin-left: 93px;" alt="Image">
    </div>
    <div class="col-sm-4">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="images/biznis.png" class="img-responsive margin" style="width:40%; margin-left: 93px;" alt="Image">
    </div>
    <div class="col-sm-4">
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
      <img src="images/znacka.png" class="img-responsive margin" style="width:40%; margin-left: 93px;" alt="Image">
    </div>
  </div>
</div>

<!-- Footer -->
<footer class="container-fluid bg-4 text-center">
  <p>BALKAN SAMP ROLEPLAY <a href="http://www.balkan-samp.com">www.balkan-samp.com</a></p>
  <p>Server version <?= $aServerRules['version'] ?>
</footer>

</body>
</html>
